Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6897

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-6897
Last Modified 06 Aug 2009 12:00:00
Published 05 Aug 2009 06:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6897

Summary

Multiple buffer overflows in Getleft.exe in Andres Garcia Getleft 1.2 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long (1) "a" HTML tag; a long src attribute in (2) embed, (3) img, or (4) script tags; (5) a long background attribute in a body tag; and other unspecified tags.

Vulnerable Systems

Application

  • Andres Garcia Getleft 1.2


References

XF - getleft-htmltag-bo(47597)

BID - 32994

MILW0RM - 7564


Last Updated: 27 May 2016 10:49:22